# Uses of Enum
jnr.constants.platform.IPv6

Packages that use IPv6
Package
Description
jnr.constants.platform

## Uses of IPv6 in jnr.constants.platform

Methods in jnr.constants.platform that return IPv6
Modifier and Type
Method
Description
`static IPv6`
IPv6.`valueOf(long value)`
Returns the enum constant of this type with the specified name.
`static IPv6`
IPv6.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static IPv6[]`
IPv6.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.